Subject: Ticket Assigned - Complaint against voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 02:30:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint against voucher  Dear Sir/ Madam,

I purchased one shoes and returned on same day. After 3 days I got voucher and I purchased some some items and I got invoice also, after my order is cancelled and again I purchased some items by using voucher but balance amount didn't deducted by bank so then I got confirm from you order is cancelled.as per your customer care instructions Yesterday I was trying add the voucher in Shukran pay in your app but I am unable do that it shows error.  Kindly sort out this issues asap.   My order no. 9579941000

Best regards

Shashidhara K.

+971524886215

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4688042